# Uses of Class
org.mariadb.jdbc.internal.util.pool.Pool

Packages that use Pool
Package
Description
org.mariadb.jdbc
org.mariadb.jdbc.internal.util.pool

## Uses of Pool in org.mariadb.jdbc

Methods in org.mariadb.jdbc that return Pool
Modifier and Type
Method
Description
`Pool`
MariaDbPoolDataSource.`testGetPool()`
Get pool.

## Uses of Pool in org.mariadb.jdbc.internal.util.pool

Methods in org.mariadb.jdbc.internal.util.pool that return Pool
Modifier and Type
Method
Description
`static Pool`
Pools.`retrievePool(UrlParser urlParser)`
Get existing pool for a configuration.
Methods in org.mariadb.jdbc.internal.util.pool with parameters of type Pool
Modifier and Type
Method
Description
`static void`
Pools.`remove(Pool pool)`
Remove pool.